Subject: RE: Credit issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 14:34:24 -0800 (PST)

Lisa:
I have already I think "burned my bridges" with both Tanya and Debbie although I am not entirely sure about what I did to make them act the way they are.  It may be better if you and/or Elizabeth meet with Bill and talk generally about how he wants credit issues to be handled and maybe he can shed some light on what is going on. 

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

 -----Original Message-----
From: 	Mellencamp, Lisa  
Sent:	Wednesday, December  19, 2001 4:30 PM
To:	St. Clair, Carol; Sager, Elizabeth
Cc:	Shackleton, Sara
Subject:	RE: Credit issues

i am thinking we should meet (i will bring the baseball bat in lyons's office).
bradford, rohauer and brackett???

 -----Original Message-----
From: 	St. Clair, Carol  
Sent:	Wednesday, December 19, 2001 4:13 PM
To:	Mellencamp, Lisa; Sager, Elizabeth
Cc:	Shackleton, Sara
Subject:	Credit issues

Lisa and Liz;
I am very concerned about the way that credit is handling and coordinating with us on margin issues.  For over a week we have been waiting for them to compile and send to us information on LC's that are due to expire at the end of December.  We finally received a very cryptic spreadsheet this afternoon which requires alot of follow up in order for us to determine what our rights are.  I get the sense that credit assumes that since we are in bankruptcy we will never have the right to draw on LC's that we are holding when in fact we know that this is not necessarily true.  For example, this afternoon I found out that we are holding an $8 million LC for trades done with Enserco under an ISDA.  The drawing condition is a failure to pay.  Under the ISDA, they were required to renew this LC within 20 Business days of the expiry date which is 12/31.  If they don't renew I'm hoping that we can declare an Event of Default, terminate, request payment of a termination payment and if they don't pay draw.  I'm not sure that by following all of the cure periods in the ISDA we can be in a position to draw on the 31st.  That's just one example.  Do you have any thoughts on this?

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]